{% load static %}
{% load widget_tweaks %}

<!DOCTYPE html>
<html lang="en">

<head>
	<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<link rel="shortcut icon" type="image/x-icon" href="{% static 'images/favicon/favicon.ico' %}">


<!-- Libs CSS -->
<link href="{% static 'fonts/feather/feather.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dragula/dist/dragula.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/@mdi/font/css/materialdesignicons.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/prismjs/themes/prism.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dropzone/dist/dropzone.css' %}" rel="stylesheet" />
<link href="{% static 'libs/magnific-popup/dist/magnific-popup.css' %}" rel="stylesheet" />
<link href="{% static 'libs/bootstrap-select/dist/css/bootstrap-select.min.css' %}" rel="stylesheet">
<link href="{% static 'libs/@yaireo/tagify/dist/tagify.css' %}" rel="stylesheet">
<link href="{% static 'libs/tiny-slider/dist/tiny-slider.css' %}" rel="stylesheet">
<link href="{% static 'libs/tippy.js/dist/tippy.css' %}" rel="stylesheet">
<link href="{% static 'css/style.css' %}" rel="stylesheet">


<!-- Theme CSS -->
<link rel="stylesheet" href="{% static 'css/theme.min.css' %}">
	<title>Sign up | Geeks - Academy Admin Template</title>
</head>

<body>
	<!-- Page content -->
	<div class="container d-flex flex-column">
		<div class="row align-items-center justify-content-center no-gutters min-vh-100">
			<div class="col-lg-5 col-md-8 py-8 py-xl-0">
				<!-- Card -->
				<div class="card shadow">
					<!-- Card body -->
					<div class="card-body p-6">
						<div class="mb-4">
							<a href="../index.html"><img src="{% static 'images/brand/logo/logo-icon.svg' %}" class="mb-4" alt="" /></a>
							<h1 class="mb-1 font-weight-bold">Sign up</h1>
							<span>Already have an account?
								<a href="{% url 'login' %}" class="ml-1">Sign in</a></span>
						</div>
						<!-- Form -->
						<form method="POST" action="register">
							{% csrf_token %}
								<!-- First Name and Last Name -->
								<div class="form-row">
									<div class="col">
									<label for="first_name" class="form-label">First Name</label>	
									{% render_field form.first_name class="form-control"   placeholder="Last Name" %}
									</div>
									<div class="col">
									<label for="last_name" class="form-label">Last Name</label>	
									{% render_field form.last_name class="form-control"   placeholder="Last Name" %}
									</div>
								  </div>	

								<!-- Username -->
								<br>
							<div class="form-group">
								<label for="username" class="form-label">User Name</label>
								{% render_field form.username class="form-control"   placeholder="User Name" %}
							</div> 
								<!-- Email -->
							<div class="form-group">
								<label for="email" class="form-label">Email</label>
								{% render_field form.email class="form-control"   placeholder="Email" %}
							</div>
							
								<!-- Password -->
							<div class="form-group">
								<label for="password" class="form-label">Password</label>
								{% render_field form.password1 class="form-control"  type="password" placeholder="Password" %}

							</div>

							<div class="form-group">
								<label for="password" class="form-label">Repeat Password</label>
								{% render_field form.password2 class="form-control"  type="password" placeholder="Password" %}

							</div>
							<!-- Button -->
							<button type="submit" class="btn btn-primary btn-block">
								Create Free Account
							</button>
							<hr class="my-4" />
							<div class="mt-4 text-center">
								<!--Facebook-->
								<a href="#!" class="btn-social btn-social-outline btn-facebook">
									<i class="fab fa-facebook"></i>
								</a>
								<!--Twitter-->
								<a href="#!" class="btn-social btn-social-outline btn-twitter">
									<i class="fab fa-twitter"></i>
								</a>
								<!--LinkedIn-->
								<a href="#!" class="btn-social btn-social-outline btn-linkedin">
									<i class="fab fa-linkedin"></i>
								</a>
								<!--GitHub-->
								<a href="#!" class="btn-social btn-social-outline btn-github">
									<i class="fab fa-github"></i>
								</a>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>

 <!-- Scripts -->
  <!-- Libs JS -->
  <script src="{% static 'libs/jquery/dist/jquery.min.js' %}"></script>
  <script src="{% static 'libs/bootstrap/dist/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'libs/odometer/odometer.min.js' %}"></script>
  <script src="{% static 'libs/jquery-slimscroll/jquery.slimscroll.min.js' %}"></script>
  <script src="{% static 'libs/magnific-popup/dist/jquery.magnific-popup.min.js' %}"></script>
  <script src="{% static 'libs/bootstrap-select/dist/js/bootstrap-select.min.js' %}"></script>
  <script src="{% static 'libs/flatpickr/dist/flatpickr.min.js' %}"></script>
  <script src="{% static 'libs/inputmask/dist/jquery.inputmask.min.js' %}"></script>
  <script src="{% static 'libs/apexcharts/dist/apexcharts.min.js' %}"></script>
  <script src="{% static 'libs/quill/dist/quill.min.js' %}"></script>
  <script src="{% static 'libs/file-upload-with-preview/dist/file-upload-with-preview.min.js' %}"></script>
  <script src="{% static 'libs/dragula/dist/dragula.min.js' %}"></script>
  <script src="{% static 'libs/bs-stepper/dist/js/bs-stepper.min.js' %}"></script>
  <script src="{% static 'libs/dropzone/dist/min/dropzone.min.js' %}"></script>
  <script src="{% static 'libs/jQuery.print/jQuery.print.js' %}"></script>
  <script src="{% static 'libs/prismjs/prism.js' %}"></script>
  <script src="{% static 'libs/prismjs/components/prism-scss.min.js' %}"></script>
  <script src="{% static 'libs/@yaireo/tagify/dist/tagify.min.js' %}"></script>
  <script src="{% static 'libs/tiny-slider/dist/min/tiny-slider.js' %}"></script>
  <script src="{% static 'libs/@popperjs/core/dist/umd/popper.min.js' %}"></script>
  <script src="{% static 'libs/tippy.js/dist/tippy-bundle.umd.min.js' %}"></script>
  <script src="{% static 'libs/typed.js/lib/typed.min.js' %}"></script>

<!-- clipboard -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.5.12/clipboard.min.js"></script>


<!-- Theme JS -->
<script src="{% static 'js/theme.min.js' %}"></script>

</body>

</html>